
.carousel-indicators {
 
   height: 10px;
   margin-left: 8.5%;
   left: 0;
   display: block;
  
}
.imgPrincipal_titulo{
    color:white;
    font-family: 'Lato-Regular';
    filter: brightness(1);
}
.imgPrincipal_titulo p:first-of-type{
    font-size: 54px;
}

.ContenedorBuscador{
    height: 146px;
    position: relative;
    bottom: 145px;
    margin-bottom: -150px;
    background-color:#00000080;
}
.section__title{
    font-family: 'Lato-Regular';
    color: #020202;
    font-size: 36px;
    margin-top: 35px;
}
.section__text{
    font-family: 'Lato-Regular';
    color: #020202;
    font-size: 20px;
    margin-top: 10px;
}
.Categorias__sectionTitle{
    font-family: 'Lato-Regular';
    color: #020202;
    font-size: 30px;
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 16px 0;
}

.tituloSeccionEmpresa{
    font-family: 'Lato-Regular';
    font-weight: 600;
    font-size: 30px;
    color: white;
}
.textoSeccionEmpresa{
    font-family: 'Lato-Regular';
    font-weight: 400;
    font-size: 18px;
    color: white;
}
@media screen and (min-width:468px) {
   .carousel-indicators{
    top: 75%;
   }
}